<?php
include("headertop.php");
$search=$_POST['searchname'];
 echo $search;
$title = ucwords($ok); 
echo '<body bgcolor=#5555ff><table bordercolor=white bgcolor=white width=100%>
<td width=100%><b><font size=5><b><center>'. $title. '</b></td></table> 
<table bordercolor=white bgcolor=white width=100%>';
/////////mySQL Connect////////////////
mysql_connect($dbloc, $dbuser, $dbpass);
mysql_select_db($db); 
$result = mysql_query("SELECT * FROM allgenres WHERE vname like '%$search%'");
// keeps getting the next row until there are no more to get
while($row = mysql_fetch_array( $result )) {
echo '<tr><td height=50 width=220><a href=stream.php?='. $row['id']. '><img src="thumbs/'. $row['image']. '" width=200 height=150></a></tD><td>
<a href=stream.php?='. $row['id']. '><b><font size=3>'. $row['vname']. '</b></a>
<br><font size=2>'. 
$row['userid']. ' '. $row['date']. ' '. $row['views']. ' views</td>'; 
}
?>
</td></table>
<?php
 include("headerbottom.php"); ?>